[Bug target/47122] vax-*-openbsd* configuration purports to require openbsd-pthread.h

aldot at gcc dot gnu.org gcc-bugzilla@gcc.gnu.org
Wed Apr 22 08:59:00 GMT 2015


https://gcc.gnu.org/bugzilla/show_bug.cgi?id=47122

Bernhard Reutner-Fischer <aldot at gcc dot gnu.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |NEW
   Last reconfirmed|2012-10-23 00:00:00         |2015-04-22
                 CC|                            |aldot at gcc dot gnu.org
      Known to work|                            |6.0
     Ever confirmed|0                           |1
      Known to fail|                            |4.9.0, 5.0

--- Comment #2 from Bernhard Reutner-Fischer <aldot at gcc dot gnu.org> ---
Fixed on the trunk.



More information about the Gcc-bugs mailing list